/*CSS RESET*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,details,figcaption,figure,footer,header,hgroup,mark,menu,meter,nav,output,progress,section,summary,time{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align: baseline;background:transparent;}article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, output, section, summary{display:block;}meter,progress,mark, time{display:inline;}ol, ul {list-style: none;}blockquote,q{quotes: none;}html,body{height:100%;}img {border:0;vertical-align:top;text-align:left;}object{vertical-align:top;outline:none;}ul,ol{list-style:none;}table,table td{padding:0;border:none;border-collapse:collapse;}input,select,textarea{font-family:Arial, Helvetica, sans-serif;font-size:1em;vertical-align:middle;font-weight:normal;margin:0;padding:0;}textarea{overflow:auto;}

/*GLOBAL*/
html{min-width:940px;}
/* B: 17/01/17 xxx Change text colour to green #7bc41c
body{background:#222020;font-family:Arial, Helvetica, sans-serif;font-size:100%;line-height:1em;color:#000;overflow:hidden;} */
body{background:#222020;font-family:Arial, Helvetica, sans-serif;font-size:100%;line-height:1em;color:#7bc41c;overflow:hidden;}
/* E: 17/01/17 xxx */

#glob{
    width:100%;
    height:100%;
    position:absolute;
    left:0;
    top:0;
    z-index:1;
	min-width:940px;
	min-height:800px;
	overflow:hidden;
/* B: 17/01/17 xxx Enlarge the font    
    font:12px/20px Arial, Helvetica, sans-serif; */
    font:14px/22px Arial, Helvetica, sans-serif;
/* E: 17/01/17 xxx */
/* B: 17/01/17 xxx Change text colour to green #7bc41c
    color:#585858; */
    color:#7bc41c;
/* E: 17/01/17 xxx */
}

#gspinner{
    background-color:#222020;
	z-index:999;
}

header>.inner,footer>.inner{
	width:940px;
	margin:0 auto;
	height:100%;
	position:relative;
	z-index:1;
}

/*ELEMENTS*/
a {color:#f00;outline:none;}
a:hover{text-decoration:none;}


p,.blo{
	line-height:20px;
	margin-bottom:20px;
}

.p2{
	margin-bottom:40px;
}


/*header */
header{
	width:100%;
	height:141px;
	background:url(../images/tail-bg.png) 0 100%;
	position:absolute;
	left:0;
	top:0;
	z-index:3;
}

header h1{
	position:absolute;
	left:10px;
	top:51px;
}

header nav{
	position:absolute;
	left:359px;
	top:0;
}

header nav>ul>li{
	float:left;
	position:relative;
}

header nav>ul>li>a{
	padding:0 36px;
	display:block;
	height:50px;
	position:relative;
	padding-top:50px;
	line-height:49px;
	font-size:12px;
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
        color:#fff;
 
	-webkit-transition: all 0.4s ease-out; 
	-moz-transition: all 0.4s ease-out; 
	-o-transition: all 0.4s ease-out; 
	transition: all 0.4s ease-out;
}

header nav>ul>li>a>span{
	color:#6d6d6d;
	
	-webkit-transition: all 0.4s ease-out; 
	-moz-transition: all 0.4s ease-out; 
	-o-transition: all 0.4s ease-out; 
	transition: all 0.4s ease-out;
}

header nav>ul>li>a>.-hvr{
	background:#1b1919;
	border-bottom:1px #242323 solid;	
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:100px;
	z-index:-1;
}

header nav>ul>li>a:hover,header nav>ul>li.active>a,header nav>ul>li._hover>a,header nav>ul>li>a:hover>span,header nav>ul>li.active>a>span,header nav>ul>li._hover>a>span{
	color:#7bc41c;
}

header nav>ul>li>a:hover>.-hvr,header nav>ul>li.active>a>.-hvr,header nav>ul>li._hover>a>.-hvr{
	bottom:0;
	border-bottom:1px #7bc41c solid;
}

header li ul{
	background:#252423;
	position:absolute;
	top:100px;
	width:100%;
	padding:11px 0;
}

header li ul a{
	font-size:12px;
	line-height:38px;
	display:block;
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
	/* B: 06/01/17 xxxyyy color:#6e6e6e; */
        color:#7bc41c;
       /* E: 06/01/17 xxxyyy */
	background:#252423;
	
	-webkit-transition: all 0.4s ease-out; 
	-moz-transition: all 0.4s ease-out; 
	-o-transition: all 0.4s ease-out; 
	transition: all 0.4s ease-out;
}

header li ul a:hover,header li ul ._hover>a{
	background:#f2f2f2;
       /* B: 06/01/17 xxxyyy color:#000; */
        color:#7bc41c;
       /* E: 06/01/17 xxxyyy */
	
}

header li ul li{
	position:relative;
}

header li ul li ul{
	top:-12px;
	left:100%;
	border-top:1px #7bc41c solid;
}

.splash-msg{
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-370px;
	margin-top:-30px;
	z-index:1;
	text-align:center;
	text-transform:uppercase;
}

.splash-msg .row{
	font:24px/34px 'Montserrat', sans-serif;
	color:#fff;
	text-shadow:1px 1px rgba(0,0,0,.26);
}

.splash-msg .row1{
	font-size:80px;
	line-height:80px;
	letter-spacing:-2px;
}

.splash-msg .row2{
	background:url(../images/splash-msg-bg.png);
	padding:0 12px;
	display:inline-block;	
	margin-bottom:18px;
	-webkit-border-radius:17px;
    border-radius:17px;
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}

.splash-msg .row3 .btn{
	display:inline-block;
	font-size:14px;
	line-height:37px;
	padding:0 28px;
	color:#282726;
	background:#fff;
	text-decoration:none;
	-webkit-border-radius:17px;
    border-radius:17px;
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	-webkit-box-shadow: 1px 1px 3px 0px #000;
	box-shadow:1px 1px 3px 0px #000;
	
	-webkit-transition: all 0.4s ease-out; 
	-moz-transition: all 0.4s ease-out; 
	-o-transition: all 0.4s ease-out; 
	transition: all 0.4s ease-out;
}

.splash-msg .row .btn:hover{
	background:#7bc41c;
	color:#fff;
}


/*#content*/

#content{
	width:940px;
	top:0;
	left:50%;
	height:100%;
	margin-left:-470px;
	position:absolute;
	z-index:2;
	background:#1b1919;
}

#content>ul>li{
	/*background:#1b1919;*/
	width:940px;
	position:absolute;	
	top:0%;
	height:100%;	
	overflow:hidden;
}

#content>ul>li>.inner{
	width:780px;
	height:600px;
	position:absolute;
	top:50%;
	left:80px;	
	margin-top:-220px;
	overflow:hidden;
}

h2{
	display:block;
	font:24px/58px 'Montserrat', sans-serif;
	border-bottom:1px #252424 solid;
	text-transform:uppercase;
	/* B: 06/01/17 xxxyyy 
        color:#fff; xxxyyy*/
	color:#7bc41c; 
        /* E: 06/01/17 xxxyyy */
	text-transform:uppercase;
	text-align:center;
	margin-bottom:54px;
}

h3,.address dt{
	font:18px/20px 'Montserrat', sans-serif;
	text-transform:uppercase;
        /* B: 17/01/17 xxxyyy 
        color:#fff; xxxyyy*/
	color:#7bc41c; 
        /* E: 17/01/17 xxxyyy */
	text-transform:uppercase;
	text-align:center;
	padding:10px 0;
	margin-bottom:10px;
}



/*footer*/
footer{
	width:100%;
    height:61px;
	left:0;
	bottom:0;
	z-index:2;
	position:absolute;
	background:url(../images/tail-bg.png) 0 100%;
}

footer .privacy{
/* B: 17/01/17 xxx Change text colour from white to green #7bc41c
        color:#6c6c6c; */
        color:#7bc41c;
/* E: 17/01/17 xxx */
	font-size:12px;
	line-height:61px;
	left:50%;
	margin-left:-100px;
	top:0;
	position:absolute;
	text-transform:uppercase;
}

footer .soc-ico{
	right:80px;
	bottom:18px;
	bottom:-24px;
	position:absolute;
}

footer .soc-ico li{
	float:left;
	margin-left:5px;
	overflow:hidden;
	height:24px;
	position:relative;
}

footer .soc-ico li img{
	position:relative;
	
	-webkit-transition: all 0.2s ease-out; 
	-moz-transition: all 0.2s ease-out; 
	-o-transition: all 0.2s ease-out; 
	transition: all 0.2s ease-out;
}

footer .soc-ico li a:hover img{
	top:-24px;
}

/*forms css*/
#form1{
	position:relative;
	z-index:1;
}

#form1 label{
	float:left;
	position:relative;
	z-index:1;
}

#form1 input,#form1 textarea{
	float:left;
	outline:none;
	box-shadow:none;
	width:272px;
	border:none;
	background:#252423;
	color:#585858;
	font-size:12px;
	padding:10px 14px;
	margin-bottom:9px;
}

#form1 textarea{
	width:432px;
	height:180px;
	resize:none;
	margin-bottom:24px;
}

#form1 .btns{
	float:right;
}

#form1 .btns a{
	float:left;
	margin-left:12px;
}

#form1 .error,#form1 .empty{
	position:absolute;
	right:0;
	top:0;
	z-index:1;
	color:#fff;
	text-transform:uppercase;
	font-size:10px;
}

#form1 .success{
    width:300px;
	padding:40px 0;
	text-align:center;
	background:#252423;
	color:#585858;
	z-index:2;
	position:absolute;
	left:0;
	top:0;
}


/*js css*/
.google_map{
	width:300px;
	height:203px;
/* B: 07/01/17 */
        margin-left: auto;
        margin-right: auto;
/* E: 07/01/17 */
}

.carousel{
	width:500px;
	
}

.carousel li{
	width:200px;
	float:left;
	margin-right:90px;
}

.carousel-btns a{
	position:absolute;
	top:21px;
	left:0;
	width:20px;
	height:20px;	
}

.carousel-btns a:before{
	content:'';
	width:6px;
	height:5px;
	position:absolute;
	left:0;
	top:7px;
	background:url(../images/arrow-sp.png);
}

.carousel-btns a:hover:before{
	background-position:0 100%;
}

.carousel-btns a[data-type=nextPage]:hover:before{
	background-position:100% 100%;
}

.carousel-btns a[data-type=nextPage]{
	left:auto;
	right:0;
}

.carousel-btns a[data-type=nextPage]:before{
	background-position:100% 0;
	left:auto;
	right:0;
}

.spinner{
	width:100%;
	height:100%;
	position:fixed;
	left:0;
	top:0;
	background:url(../images/ajax-loader.gif) 50% 50% no-repeat;
}

/*additional classes*/
p>.nocolor:hover,dd .nocolor:hover{
	color:#fff;
}

.white{
	color:#fff;
}

.fl{float:left;}
.fr{float:right;}
.col-1,.col-2,.col-3{float:left;}
.all{text-align:left;}
.alr{text-align:right;}
.alc{text-align:center;}
.wrapper{width:100%;overflow:hidden;}
a.und,.und a{text-decoration:none;}
a.und:hover,.und a:hover{text-decoration:underline;}
a.nocolor, .nocolor a{color:inherit;}
.upc{text-transform:uppercase;}
.bold{font-weight:bold;}
.wrap{overflow:hidden;}
.nopa{padding:0;}
.noma{margin:0;}
.nobg{background:none;}
.nobd{border:none;}
.nofl{float:none;}
.dn{display:none;}
.clear{clear:both;line-height:0;}



/*custom boxes*/
a.link{
	font:12px/1.2em 'Montserrat', sans-serif;
	color:#fff;
	text-transform:uppercase;
}

.list a{
}

dl.address{overflow:hidden;}
dl.address dd{text-align:center;clear:both; margin:0 auto;}

dl.img-box,.img-box-set>dl,dl.img-box>dd,.img-box-set>dl>dd{overflow:hidden;}
dl.img-box>dt,.img-box-set>dl>dt{float:left; margin-right:20px;}